<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.819000244141</MDI>
      <MDI key="STATISTICS_MEAN">4.7336690992404</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.412000656128</MDI>
      <MDI key="STATISTICS_STDDEV">7.9131022062023</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
